Subject: Ticket Assigned - esc late c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 04:59:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late c hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564887821            08:53 AM, 07th Apr                   Mohammed                    Hi Hassan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:54 AM, 07th Apr                     hassan                    i have requested for online return           08:54 AM, 07th Apr                     hassan                    but upto now none contacted me for returning my order           08:54 AM, 07th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:55 AM, 07th Apr                     hassan                    Order #6283010689           08:55 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:55 AM, 07th Apr                     hassan                    ok           08:55 AM, 07th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:56 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           08:56 AM, 07th Apr                     hassan                    ok thanks           08:56 AM, 07th Apr                     hassan                    no thanks           08:56 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365621